name: Views
type: module
description: 'Provides a framework to fetch information from the database and to display it in different formats.'
package: Core
# version: VERSION
dependencies:
  - drupal:filter

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
